



if %ARCH%==32 (set EPICS_HOST_ARCH=win32-x86) else if %ARCH%==64 (set EPICS_HOST_ARCH=windows-x64)
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\epics\bin\%EPICS_HOST_ARCH%\caget.exe exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\epics\bin\%EPICS_HOST_ARCH%\Com.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\epics\lib\%EPICS_HOST_ARCH%\Com.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\epics\include\epicsVersion.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
